.page {
  background-color: rgba(235, 243, 248, 1);
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.group_1 {
  height: 56.25vw;
  background: url(./img/FigmaDDSSlicePNGb817e7edacfc5997ce9c734e33ae9cc0.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.text-wrapper_1 {
  width: 23.44vw;
  height: 1.25vw;
  margin: 3.9vw 0 0 67.55vw;
}

.a-color-0A1C43-end {
  width: 7.19vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(10, 28, 67, 1);
  font-size: 1.04vw;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
}

.a-color-0A1C43-end {
  width: 8.81vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(10, 28, 67, 1);
  font-size: 1.04vw;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin-left: 2.56vw;
}

.a-color-0A1C43-end {
  width: 2.35vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(10, 28, 67, 1);
  font-size: 1.04vw;
  font-family: Inter-Bold;
  font-weight: 700;
  text-align: left;
  white-space: nowrap;
  line-height: 1.05vw;
  margin-left: 2.56vw;
}

.image-wrapper_1 {
  width: 20.58vw;
  height: 5.94vw;
  margin: 31.61vw 0 13.54vw 11.66vw;
}

.download {
  width: 20.58vw;
  height: 5.94vw;
}
